Source: txacme
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-acme (>= 0.21.0),
 python3-attr (>= 15.2.0),
 python3-eliot (>= 0.8.0),
 python3-fixtures <!nocheck>,
 python3-hypothesis <!nocheck>,
 python3-josepy,
 python3-pem (>= 16.1.0),
 python3-testtools <!nocheck>,
 python3-treq (>= 15.1.0),
 python3-twisted (>= 15.5.0),
 python3-txsni,
Standards-Version: 4.4.1
Homepage: https://github.com/twisted/txacme
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/txacme
Vcs-Git: https://salsa.debian.org/python-team/modules/txacme.git

Package: python3-txacme
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ACME protocol implementation for Twisted
 ACME is Automatic Certificate Management Environment, a protocol that
 allows clients and certificate authorities to automate verification
 and certificate issuance. The ACME protocol is used by the free
 Let's Encrypt Certificate Authority.
 .
 txacme is an implementation of the protocol for Twisted, the
 event-driven networking engine for Python.
